﻿form .ng-invalid.ng-dirty {
    background-color: lightpink;
}

.reports-list-row {
    height: 300px;
}

.reports-list-grid {
    height: 300px;
}

.reports-list-grid-loader {
    margin-top: 90px;
}

.reports-list-grid-attribute-cell {
    text-align: center;
}

.report-grid {
}

.alerts-count-report-navtab-period {
    display: inline !important;
    vertical-align: middle;
    margin-right: 10px;
}

.alerts-count-report-attribute-navtab-label {
    display: inline !important;
    vertical-align: middle;
    font-size: xx-small
}

.alerts-count-report-navtab-close-button {
    display: inline !important;
    vertical-align: middle;
    font-size: x-small;
    margin-left: 2px;
}



.alerts-count-existent-report-title {
    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: 2px;
}

.alerts-count-existent-report-period-title {
    display: inline;
    vertical-align: middle;
    margin-right: 20px;
}

.alerts-count-existent-report-attribute-label {
    display: inline;
    vertical-align: middle;
    font-size: 100%;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes alerts-count-existent-report-deleting-label-animation {
    0% {
        background-color: red;
    }

    50% {
        background-color: transparent;
    }

    100% {
        background-color: red;
    }
}

/* Standard syntax */
@keyframes alerts-count-existent-report-deleting-label-animation {
    0% {
        background-color: red;
    }

    50% {
        background-color: transparent;
    }

    100% {
        background-color: red;
    }
}

.alerts-count-existent-report-deleting-label {
    display: inline;
    vertical-align: middle;
    font-size: 100%;
    animation-name: alerts-count-existent-report-deleting-label-animation;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

.alerts-count-existent-report-buttons {
    margin-top: 10px;
    margin-bottom: 10px;
}



.alerts-count-reports-list-popup-dialog-footer {
    text-align: center;
}

.alerts-count-new-report-popup-dialog-footer {
    text-align: center;
}

.alerts-count-report-new-form-container {
    width: 600px;
    margin-top: 40px;
}

.alerts-count-report-new-form-footer {
    text-align: center;
}

.alerts-count-report-new-md-datepicker {
    padding: 0;
}

